
axis: Axis and IVP Estimation, Frame Alignment & SINEX Software
      Geoscience Australia
      version 1.07


++++++++++++++++++++++++++++++++++++++
  1. SOFTWARE OPTIONS
++++++++++++++++++++++++++++++++++++++

ELLIPSOIDAL AE           :         6378137.0000
ELLIPSOIDAL FLAT         :   0.0033528106811823
REFERENCE MARK           :                 MKEA
CONVERGENCE LIMIT        :            0.0000050
MAXIMUM ITERATIONS       :                    9
TIME STAMP (YYYY:MM:DD)  :           2020:01:19
SINEX FILE               :    NGSMKEA2001GA.snx
INPUT VCV FILE           : MaunaKea_ITRF2014.vcv
INPUT VCV SYSTEM         :                LOCAL
INPUT VCV FORMAT         :                ASCII



	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.1 APRIORI PARAMETER/CONDITION/CONSTRAINT STANDARD DEVIATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

NORMAL    PARAMETER NORTH : 0.0000e+00      
NORMAL    PARAMETER EAST  : 0.0000e+00      
NORMAL    PARAMETER UP    : 0.0000e+00      
CENTRE    PARAMETER NORTH : 0.0000e+00 METRE
CENTRE    PARAMETER EAST  : 0.0000e+00 METRE
CENTRE    PARAMETER UP    : 0.0000e+00 METRE
RADIUS    PARAMETER       : 0.0000e+00 METRE
IVP       PARAMETER       : 0.0000e+00 METRE
TOUCH     PARAMETER       : 0.0000e+00 METRE
INTERSECT PARAMETER       : 0.0000e+00 METRE

IVP       CONDITION       : 1.0000e-05 METRE
TOUCH     CONDITION       : 1.0000e-05 METRE
INTERSECT CONDITION       : 1.0000e-05 METRE

UNIT NORMAL CONSTRAINT    : 1.0000e-08      

IVP              TIE      : 1.0000e-06 METRE
INTERSECT        TIE      : 1.0000e-05 METRE
CDIST            TIE      : 1.0000e-05 METRE
RADIUS           TIE      : 1.0000e-05 METRE
CENTRE           TIE      : 1.0000e-05 METRE
NORMAL           TIE      : 1.0000e-06 METRE
ORTHOGONAL       TIE      : 1.0000e-06      
CENTRE TO CENTRE TIE      : 1.0000e-05 METRE
OFFSET           TIE      : 1.0000e-05 METRE
OANGLE           TIE      : 1.0000e-07      


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.2 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        MKEA <<<>>> MKEA  A 40477M001  1 GPS MARKER
           
        7617 <<<>>> 7617  A 40477S001  1 VLBI RP
              
    7617_RM1 <<<>>> RM01  A ---------  1 Survey mark
          
    7617_RM2 <<<>>> RM02  A ---------  1 Survey mark
          
    7617_RM3 <<<>>> RM03  A ---------  1 Survey mark
          


++++++++++++++++++++++++++++++++++++++
  2. INPUT SOLUTION
++++++++++++++++++++++++++++++++++++++


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.1 SOLUTION PARAMETER SUMMARY
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


SOLUTION VARIANCE FACTOR :               1.0670
NUMBER OF PARAMETERS     :                   73
NUMBER OF STATIONS       :                   17
NUMBER OF STATION PARA   :                   51
DEGREES OF FREEDOM       :                  349
NUMBER OF AUXILLARY PARA :                   22
VCV REFERENCE SYSTEM     :                LOCAL
CRD REFERENCE SYSTEM     :           GEOCENTRIC

GEODETIC COORDINATES (DMS,DMS,METRES) 

        SITE          LONGITUDE           LATITUDE     HEIGHT        SEAST   SNORTH      SUP TARGET SEQUENCE
        7617 -155   27  19.8590   19   48   4.9976  3763.0021 +/-   0.0004   0.0005   0.0004                
        MKEA -155   27  22.8571   19   48   4.8910  3754.6506 +/-   0.0000   0.0000   0.0000                
    7617_RM1 -155   27  20.4491   19   48   7.2584  3751.0191 +/-   0.0004   0.0003   0.0003                
    7617_RM2 -155   27  18.4739   19   48   5.3919  3746.1637 +/-   0.0003   0.0004   0.0004                
    7617_RM3 -155   27  19.9531   19   48   3.2623  3750.2591 +/-   0.0004   0.0003   0.0004                

LOCAL COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE      EAST     NORTH        UP         SEAST    SNORTH       SUP TARGET SEQUENCE
        7617   87.3116    3.2791    8.3509  +/-   0.0004    0.0005    0.0004                
        MKEA    0.0000    0.0000    0.0000  +/-   0.0000    0.0000    0.0000                
    7617_RM1   70.1255   72.8411   -3.6323  +/-   0.0004    0.0003    0.0003                
    7617_RM2  127.6473   15.4117   -8.4882  +/-   0.0003    0.0004    0.0004                
    7617_RM3   84.5712  -50.1110   -4.3923  +/-   0.0004    0.0003    0.0004                


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.2 SOLUTION VARIANCE COVARIANCE MATRIX REDUCTION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SOLUTION REDUCTION       : 73 x 73 >> 15 x 15

VARIANCE-COVARIANCE PARAMETER LIST

    1. NORTH          7617
    2. EAST           7617
    3. HEIGHT         7617
    4. NORTH          MKEA
    5. EAST           MKEA
    6. HEIGHT         MKEA
    7. NORTH      7617_RM1
    8. EAST       7617_RM1
    9. HEIGHT     7617_RM1
   10. NORTH      7617_RM2
   11. EAST       7617_RM2
   12. HEIGHT     7617_RM2
   13. NORTH      7617_RM3
   14. EAST       7617_RM3
   15. HEIGHT     7617_RM3

CORRELATION MATRIX

 1.000-0.177-0.044 0.002 0.000-0.000 0.501-0.173 0.022 0.381-0.077 0.009 0.491 0.156-0.007
       1.000-0.034 0.000 0.003-0.000 0.009 0.399-0.036 0.054 0.643-0.022-0.123 0.435-0.013
             1.000-0.000 0.000 0.002 0.007-0.018 0.677 0.016 0.005 0.663-0.011-0.017 0.638
                   1.000 0.000 0.000 0.003 0.000-0.000 0.003 0.000-0.000 0.003-0.000-0.000
                         1.000 0.000 0.000 0.003 0.000 0.000 0.003 0.000 0.000 0.003 0.000
                               1.000-0.000-0.000 0.003-0.000-0.000 0.003-0.000-0.000 0.003
                                     1.000-0.045 0.016 0.405 0.031 0.006 0.495 0.131 0.006
                                           1.000-0.025-0.415 0.510-0.024-0.109 0.032-0.026
                                                 1.000 0.004-0.030 0.767 0.013-0.024 0.736
                                                       1.000-0.035 0.005 0.488 0.315 0.014
                                                             1.000-0.044-0.211 0.411-0.027
                                                                   1.000 0.018-0.023 0.762
                                                                         1.000 0.133-0.000
                                                                               1.000-0.032
                                                                                     1.000

++++++++++++++++++++++++++++++++++++++
  3. GEOCENTRIC VCV TRANSFORMATION
++++++++++++++++++++++++++++++++++++++

TRANSFORM VARIANCE-COVARIANCE MATRIX Q(NEH) TO Q(XYZ)

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE         X              Y              Z             SX       SY       SZ
        7617  -5464075.2770  -2495247.6624   2148297.5956 +/-   0.0004   0.0004   0.0005
        MKEA  -5464105.4083  -2495165.4375   2148291.6814 +/-   0.0000   0.0000   0.0000
    7617_RM1  -5464050.7243  -2495217.5573   2148358.9851 +/-   0.0004   0.0004   0.0003
    7617_RM2  -5464040.3715  -2495276.0651   2148303.3064 +/-   0.0004   0.0003   0.0004
    7617_RM3  -5464081.9612  -2495247.7021   2148243.0454 +/-   0.0004   0.0003   0.0003


++++++++++++++++++++++++++++++++++++++
  4. SINEX GENERATION
++++++++++++++++++++++++++++++++++++++

REDUCED VARIANCE-COVARIANCE PARAMETER LIST

    1. STAX           MKEA
    2. STAY           MKEA
    3. STAZ           MKEA
    4. STAX           7617
    5. STAY           7617
    6. STAZ           7617
    7. STAX       7617_RM1
    8. STAY       7617_RM1
    9. STAZ       7617_RM1
   10. STAX       7617_RM2
   11. STAY       7617_RM2
   12. STAZ       7617_RM2
   13. STAX       7617_RM3
   14. STAY       7617_RM3
   15. STAZ       7617_RM3

CORRELATION MATRIX

 1.000-0.000 0.000 0.002 0.000-0.000 0.003 0.000-0.000 0.003 0.000-0.000 0.003 0.000 0.000
       1.000-0.000-0.000 0.003-0.000-0.000 0.003-0.000-0.000 0.003-0.000-0.000 0.003 0.000
             1.000 0.000 0.000 0.002 0.000 0.000 0.003 0.000 0.000 0.003-0.000-0.000 0.003
                   1.000 0.201 0.035 0.584 0.131-0.041 0.615 0.116-0.061 0.597 0.037-0.065
                         1.000 0.205 0.071 0.441-0.017 0.045 0.631-0.076 0.152 0.452 0.090
                               1.000-0.132 0.142 0.532-0.092 0.031 0.422 0.036-0.147 0.507
                                     1.000-0.156-0.040 0.629 0.024-0.291 0.567 0.186-0.138
                                           1.000 0.041 0.175 0.593 0.336 0.226 0.115 0.071
                                                 1.000-0.101-0.073 0.446-0.029-0.144 0.527
                                                       1.000 0.104-0.000 0.684 0.021-0.168
                                                             1.000 0.051 0.215 0.447 0.136
                                                                   1.000 0.036-0.312 0.529
                                                                         1.000-0.065 0.031
                                                                               1.000-0.114
                                                                                     1.000

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  4.1 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        MKEA <<<>>> MKEA  A 40477M001  1 GPS MARKER
           
        7617 <<<>>> 7617  A 40477S001  1 VLBI RP
              
    7617_RM1 <<<>>> RM01  A ---------  1 Survey mark
          
    7617_RM2 <<<>>> RM02  A ---------  1 Survey mark
          
    7617_RM3 <<<>>> RM03  A ---------  1 Survey mark
          

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - VARIANCE-COVARIANCE

        SITE          X              Y              Z        SX       SY       SZ

        MKEA  -5464105.4083  -2495165.4375   2148291.6814   0.0000   0.0000   0.0000 
        7617  -5464075.2770  -2495247.6624   2148297.5956   0.0004   0.0004   0.0005 
    7617_RM1  -5464050.7243  -2495217.5573   2148358.9851   0.0004   0.0004   0.0003 
    7617_RM2  -5464040.3715  -2495276.0651   2148303.3064   0.0004   0.0003   0.0004 
    7617_RM3  -5464081.9612  -2495247.7021   2148243.0454   0.0004   0.0004   0.0003 

SOLUTION VARIANCE FACTOR :               1.0670

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - COFACTOR

        SITE          X              Y              Z        SX       SY       SZ

        MKEA  -5464105.4083  -2495165.4375   2148291.6814   0.0000   0.0000   0.0000 
        7617  -5464075.2770  -2495247.6624   2148297.5956   0.0004   0.0004   0.0005 
    7617_RM1  -5464050.7243  -2495217.5573   2148358.9851   0.0004   0.0004   0.0003 
    7617_RM2  -5464040.3715  -2495276.0651   2148303.3064   0.0004   0.0003   0.0004 
    7617_RM3  -5464081.9612  -2495247.7021   2148243.0454   0.0004   0.0003   0.0003 

 WARNING: sinex output request is without apriori data

Normal Termination

